<!DOCTYPE html>
<link rel="stylesheet" type="text/css" href="style.css" />
<title>Anti de-Sitter Space</title>
<h1>Hello, world!</h1>

<h2>Not-Quite-All About Holography</h2>
<p><a href="https://arxiv.org/abs/hep-th/9711200">Maldacena</a>
<p><a href="https://arxiv.org/abs/hep-th/9802150">Witten</a>

<h2>Simulations</h2>
TODO

<h2>Toys</h2>
Explore AdS <a href="toys/explore.html">here</a>!
